Poppy Humanoid Software Library


License
GPL-3.0-only
Install
pip install poppy-humanoid==2.0.1

Documentation

Poppy Creature

PyPI

Migration notes for v2.0.0

The poppy-creature package is now integrated in pypot>=3, and v2.0.0 is a placeholder only kept for compatibility.

You should fix your imports from:

# old import
from poppy.creatures import PoppyErgoJr

to

# new import
from pypot.creatures import PoppyErgoJr